	 
<!--   OrtstermineN.css (VamosalcampoN)  Para cambiar para usar en mummenthet.net-->



html, body{height:100%; width: 100%; margin: 0; padding: 0;}

	 

	 a:link 

  {

  	color: blue; 

    text-decoration: none;   

  }              

                



  a:visited

  {

    color: red;

    text-decoration: none;

  }

  

  

  a:active

  {

    color: purple;

    text-decoration: none;

  }  

    

  a:hover

  {

    color: yellow;

    text-decoration: none;

  }

  a .cambiar {
	
	display: block;
	
	text-decoration: none;
   }	
	a:hover .cambiar {
	display: block;
	text-decoration: none;
	}
	 body{background-color: #D3D3D3; font: 6pt/18pt verdana, sans-serif; font-size: 10pt;}
	
	img.hoch {height: 491px; width: 369px;}
	img.quer {height: 369px; width: 491px;}
         img.maxq{height: 720px; width: 960px;}
         img.reihe4h{height: 255px; width: 191px;}
         img.reihe5h{height: 204px; width: 153px;}
	 img.bgif{position: absolute; top: 25%; left: 40%;}

	 a{text-decoration: none;}

	 p{font: 6pt/18pt verdana; font-size: 10pt; line-height: 14pt;}

	 table{font: 6pt/18pt verdana; font-size: 10pt; line-height: 14pt;}

	 .primera-letra {font: 14pt/36pt times, serif; color: red;  font-size: 150%; }
	 .first-letter {font: 14pt/36pt times, serif; color: green;  font-size: 400%; float: left;}

	 p.indent{text-indent: 2em; margin: 0;}

	 p.uB { font: 6pt/18pt times, serif; font-size: 9pt;}

	 .space{white-space: pre;}
	#unsichtbar { display: none;   }
	#sichtbar  { display: block;   }
	.verde{color:green;}
	.rojo{color:red;}
	.azul{color:blue;}
	 .sup {font-size: 0.7em; vertical-align: super;}
	 .sub {font-size: 0.7em; vertical-align: sub;}
	 .small{font-size: smaller;}
	.large{font-size: large;}
	.b{font-weight:bold;}
	 h2{color: #FFFF99;}

	 h1{color: green;}
		 

	  .kursiv {font-style:  italic;}
	.kursivLarge {font-style:  italic; font-size: large;}

	
	 .textverde {color: green;}

	 .bilds { float: left;  padding-left: 150px; clear: right;} 
	.bildss { float: left;  padding-left: 14%; } 
	.bildb { float: left; padding-left: 5%; clear: right; }
	.bildbpp { float: left; padding-left: 14px; }

	
	.bildrsb { float:left;margin-left:10%; }
	.bildrbs { float:left; margin-left:9%; } 
	.bildrss { float:left; margin-left:9%; } 
	.bildrbb { float:left; margin-left:9%; } 	
	

	 .bildm { float: left; padding-left: 10%;}

	 .bildmh { float: left;  padding-left: 20%;}
	
	 .bildmm { float: left;  padding-left: 150px;}
	
	.bildmmRand { float: left;  padding-left: 3%;}
	.bildmmRand5 { float: left;  padding-left: 5%;}

	 
	 .bildmmh { float: left;  padding-left: 150px;}   

          .bild4r { float: left; padding-left: 8%;}

	.bild5r { float: left; padding-left: 4%;}
	
	.bildklein { float: left; padding-left: 60px;}
	
	.bild5rb { float: left; padding-left: 4%;}
	
		
	
	 .bildt { float: left; padding-left: 8%; font-family: Verdana; color: green; font-size: 10pt; line-height: 14pt; text-align: left; width: 460px; text-align: justify;}
	 .bildts { float: left; padding-left: 12%; font-family: Verdana; color: green; font-size: 10pt; line-height: 14pt; text-align: left; width: 380px; text-align: justify;}

    .c1{ float: left; padding-left: 6%; font-family: Verdana; color: green; font-size: 10pt; line-height: 14pt; text-align: left; width: 420px; text-align: justify; margin-top: 0%;}

 .c2{ float: left; padding-left: 6%; font-family: Verdana; color: green; font-size: 10pt; line-height: 14pt; text-align: left; width: 200px; text-align: justify; margin-top: 0%;}

.zweispaltig{ float: left; padding-left: 8%; font-family: Verdana; color: green; font-size: 10pt; line-height: 14pt; text-align: left; width: 460px; text-align: justify; margin-top: 0%;}

       <!--   .bilds img { margin: 3px;} -->

          .bildb img { margin: 3px; }

	 .bildm img { margin: 3px; }

	 .bildmh img { margin: 3px; }
	
	.bildmm img { margin: 3px; }
	 
	.bildmmh img { margin: 3px; }

         .bild4r img { margin-left: 3px; } 

	 .bild5r img { margin-left: 3px; } 
	
	.bildklein img{margin :1px;}

     	    .bilds p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 370px; text-align: justify;}

.bildss p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 300px; text-align: justify;}


      	    .bildb p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 510px; text-align: justify;}
	   .bildbpp p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 510px; text-align: justify;}

	   .bildrsb p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 510px; text-align: justify;}
	 .bildrbs p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 510px; text-align: justify;}
	.bildrss p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 510px; text-align: justify;}
	.bildrbb p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 510px; text-align: justify;}


       	    .bildm p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 900px; text-align: justify;}

             .bildmh p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 500px; text-align: justify;}

             .bildmm p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 500px; text-align: justify;}

.bildmmRand p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 850px; text-align: justify;}

            .bildmmh p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 900px; text-align: justify;}

            .bild4r p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 1%; width: 190px; text-align: justify;}

	  .bild5r p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 0%; width: 160px; text-align: justify;}
.bildklein p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 0%; width: 160px; text-align: justify;}


.bild5rb p {font-family: Georgia; font-size: 10pt; font-style: normal; text-align: left; padding-left: 0%; width: 205px; text-align: justify;}
        
	  .gruppeMexg {border: 1px solid green;margin: 0px; padding: 1px; width: 100%;}

	  .gruppeMexw	{border: 1px solid white;margin: 0px; padding: 1px; width: 99,9%;}

 	  .gruppeMexr {border: 1px solid red; margin: 0px; padding: 1px; width: 99,8%;}

         
           .gruppeBRDs {border: 1px solid black;margin: 0px; padding: 1px; width: 100%;}

	  .gruppeBRDr	{border: 1px solid red;margin: 0px; padding: 1px; width: 99,9%;}

 	  .gruppeBRDg {border: 1px solid yellow; margin: 0px; padding: 1px; width: 99,8%;}

	.gruppeUSAb {border: 1px solid blue;margin: 0px; padding: 1px; width: 100%;}
	.gruppeUSAw	{border: 1px solid white;margin: 0px; padding: 1px; width: 99,9%;}
	.gruppeUSAr {border: 1px solid red;margin: 0px; padding: 1px; width: 99,8%;}
	.gruppeUSAw2	{border: 1px solid white;margin: 0px; padding: 1px; width: 99,7%;}
        .gruppeUSAr2 {border: 1px solid red;margin: 0px; padding: 1px; width: 99,6%;}
 	


	

              .text {margin-left: 10px; clear: both;}

	    .text h1 {font-family: Georgia; color: green; text-align: left; padding-left: 10px; width: 90%; }
	    .text h2 {font-family: Georgia; color: #FFFF99; text-align: left; padding-left: 10px; width: 90%; }
	    .text h3 {font-family: Georgia; color: #FFFF99; text-align: left; padding-left: 4%; width: 90%; }
	    .text p {font-family: Verdana; color: green; font-size: 10pt; text-align: left; padding-left: 4%; width: 90%; text-align: justify;}
	
	 .textsm  {float: left; font: 6pt/18pt verdana; font-size: 10pt; line-height: 14pt; font-family: Verdana; color: green; font-size: 10pt; text-align: left; padding-left: 14px;margin-left:0px; width: 35%; text-align: justify; }
	
	.kasten{float: left; border: 1px solid green;background-color: white; margin-left:11%; font-family: Times New Roman; font-size: 12pt; font-style: italic; line-height: 12pt; text-align: left; padding-left: 1%; padding-right: 1%; width: 244px; text-align:center; }

.kasten2{float: left; border: 1px solid green; background-color: white; margin-left:0%; font-family: Times New Roman; font-size: 12pt; font-style: italic; line-height: 12pt; text-align: center; padding-left: 1%; padding-right: 1%; width: 146px; }

.kasten3{float: left; border: 1px solid green; background-color: white; margin-left:0%; font-family: Times New Roman; font-size: 12pt; font-style: italic; line-height: 12pt; text-align: left; padding-left: 1%; padding-right: 1%; width: 126px; text-align: left; }

.kasten4{float: left; border: 1px solid green; background-color: white; margin-left:0%; font-family: Times New Roman; font-size: 12pt; font-style: italic; line-height: 12pt; text-align: left; padding-left: 1%; padding-right: 1%; width: 272px; text-align: center; }

.kasten5{float: left; border: 1px solid black; background-color: white; margin-left:10%; font-family: Times New Roman; font-size: 11pt; font-style: normal; line-height: 12pt; text-align: left; padding-left: 1%; padding-right: 1%; width: 72%; text-align: justify; }

.leer{float: left; width:20px; height: 200px; padding-left: 1px; padding-right: 1px; margin-left:1px; border: none; background-color: #D3D3D3;}